.Body-Page-SinglePageRegPledge .Area-UWWRed1LLogo {
	background: url(https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4158545A7562394252556E446A5F69376A3366715F4F732D53396D5469687137364C7942515A5A31733665433251/UWEO-EN-BILINGUAL-COLOUR-Horizontal-Sml.jpg) no-repeat top left;
    	max-height: 101px;
	max-width: 239px;
	width: 50vw;
	height: 20vw;
	background-size:contain;
}

.Body-Page-SinglePageRegPledge .UWWRedTop1 {
    height: 95px;
}

.Body-Page-SinglePageRegPledge .UWWRedTop2 {
    height: 25px !important;
}

.Area-Registration #PledgePaymentInfo > div .form-check {
    display: block !important;
}

.Body-Page-SinglePageRegPledge div#StarRequiredNote {
	margin-left: 0px;
}

.Body-Page-SinglePageRegPledge .FlagTable .form-check {
    margin: 14px 30px;
}

.ShoppingCartSummary {
    margin: 0px;
    display: none;
}

.Body-Page-SinglePageRegPledge .SecurityCode {
    background-color: #FAF2FC;
}

.Body-Page-SinglePageRegPledge .UWWRedMainTop.row {
	position: unset;
}

.Body-Page-CybsSACheckout .PledgeNavigation {
	background-color: #FAF2FC;
}

#MonthlyMessage,
.Row-IndBirth,
.Row-IndBirthNote,
#IndInfoBirth,
#IndInfoBirthNote,
.Row-BirthdateError,
.Page-SinglePageRegPledge #SPRP_Title,
.Body-Page-SinglePageRegPledge .Cancel,
.Body-Page-CybsSACheckout .PledgeNavigation .ResetButton,
.Body-Page-CybsSACheckout .PledgeNavigation .Back,
.Body-Page-CybsSACheckout .PledgeNavigation .Cancel,
.Body-Page-SPRPThankyou .PledgeNavigation .Print,
.UWEOGolfImg {
	display: none !important;
}

.Page-SinglePageRegPledge .UWWRedMainTop.row {
    position: unset;
}

h1,
.UWWRedMainContent h1 {
	color: #9661A8 !important;
}

h2 {
	color: #000000 !important;
}

#RegionSelection {
	color: #9661A8;
	border-color: #9661A8;
}

#RegionSelection:hover {
	background-color: #9661A8;
	border-color: #9661A8;
	color: #FFFFFF;
	outline-color: #9661A8;
}

.button, .button:link, .button:visited, .button:active {
    color: #9661A8 !important;
    background-color: #ffffff !important;
    border: solid 1px #9661A8 !important;
    padding: 7px 10px !important;
    border-radius: 7px !important;
    margin-right: 10px;
    text-decoration: none;
}

.button:hover {
    color: #ffffff !important;
    background-color: #9661A8 !important;
    border: solid 1px #9661A8 !important;
    padding: 7px 10px !important;
    border-radius: 7px !important;
    margin-right: 10px;
    text-decoration: none;
}

a {
    color: #9661A8;
    text-decoration: none;
}

a:hover, a:active {
    color: #ff0000;
    text-decoration: none;
}

/*
    background-image: url(https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4158395734436975626275624A4345384B2D514A6E30415F6C7548764D7130675273744B67734F72516D395A6267/WomenUnited.jpg);
*/

.Role-IndDonor .UWWRedMainPage {
    background-image: unset;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    auto: ;
    background-color: #FAF2FC;
}

/*
.uwLogo .PortletLogo img {
	content:url("https://gennextottawa.ca/wp-content/themes/uwo_gennext_theme/images/gennext_logo.png") no-repeat scroll center !important;
	background: url("https://gennextottawa.ca/wp-content/themes/uwo_gennext_theme/images/gennext_logo.png") no-repeat scroll center !important;
}
*/

span.addAmountToCartLink7061781 {
	background: linear-gradient(rgb(229, 28, 35) 5%, #EB6969 100%) #ea1414; 
	border-radius: 5px;  
	display: inline-block; 
	width:5em;
	text-decoration: none;
	cursor: pointer; 
	color: #ffffff;
	font-size: 1em; 
	font-weight: bold;
	text-align:center;
	padding: 5px 5px;
	text-decoration: none !important; 
}

span.addAmountToCartLink7061781 a {
    color: #ffffff;
    font-weight: bold;
}

span.addAmountToCartLink7061781:hover,
span.addAmountToCartLink7061781:focus {
	background: #000000;
	color: #ffffff;
	text-decoration: none; 
}

@media screen and (max-width: 520px) {

.UWWRed1LArea12 td {
    padding: 0px;
    display: block;
}

.Page-SinglePageRegPledge .UserRegistrationSecCode {
	padding: 0px !important;
	margin: 0px !important;
}

.Page-SinglePageRegPledge .UserRegistrationSecCode .SecurityCode {
    padding: 0px !important;
    margin: 0px !important;
    /*background-color: #FFFFFF;*/
    width: 300px !important;
}

}
